#################################
##  데이터뷰 열의 너비를 저장함
##  자동저장되는 값입니다. 
##  따로수정할 필요가 없습니다
#################################
[AddEpole-view1]
COLSIZE0=0
COLSIZE1=47
COLSIZE2=54
COLSIZE3=37
COLSIZE4=0
COLSIZE5=56
COLSIZE6=51
COLSIZE7=47
COLSIZE8=54
COLSIZE9=105
COLSIZE10=35
COLSIZE11=35
COLSIZE12=35
COLSIZE13=37
COLSIZE14=32
COLSIZE15=36
COLSIZE16=86
COLSIZE17=113
COLSIZE18=28
COLSIZE19=31
COLSIZE20=28
COLSIZE21=30
COLSIZE22=28
COLNAME0=관리ID
COLNAME1=번호
COLNAME2=번
COLNAME3=호
COLNAME4=번
COLNAME5=호
COLNAME6=선로명
COLNAME7=1
COLNAME8=2
COLNAME9=3
COLNAME10=4
COLNAME11=5
COLNAME12=장척
COLNAME13=시공년월
COLNAME14=시공자
COLNAME15=DL명
COLNAME16=감독자
COLNAME17=1
COLNAME18=2
COLNAME19=인쇄
COLNAME20=인입
COLNAME21=기입
COLNAME22=*
COLSIZE23=27
COLNAME23=*
RowHeight=27
COLSIZE24=44
COLSIZE25=0
ZOOM=1
COLSIZE26=81
[MakeList-view1]
COLSIZE0=100
COLSIZE1=0
COLSIZE2=0
COLSIZE3=120
COLSIZE4=124
COLSIZE5=386
COLSIZE6=105
COLSIZE7=94
COLSIZE8=267
COLSIZE9=113
COLNAME0=A
COLNAME1=B
COLNAME2=C
COLNAME3=D
COLNAME4=E
COLNAME5=F
COLNAME6=G
COLNAME7=H
COLNAME8=I
COLNAME9=J
RowHeight=33
COLSIZE10=59
ZOOM=1
[TabPage6-CustFP1]
COLSIZE0=0
COLSIZE1=0
COLSIZE2=0
COLSIZE3=0
COLSIZE4=0
COLSIZE5=0
COLSIZE6=0
COLSIZE7=84
COLSIZE8=25
COLSIZE9=25
COLSIZE10=25
COLSIZE11=25
COLSIZE12=33
COLSIZE13=69
COLSIZE14=63
COLSIZE15=48
COLSIZE16=53
COLSIZE17=60
COLSIZE18=60
COLSIZE19=37
COLSIZE20=44
COLSIZE21=41

[MakeList-view1]
COLSIZE0=100
COLSIZE1=0
COLSIZE2=0
COLSIZE3=0
COLSIZE4=92
COLSIZE5=100
COLSIZE6=212
COLSIZE7=73
COLSIZE8=82
COLSIZE9=102
COLNAME0=A
COLNAME1=B
COLNAME2=C
COLNAME3=D
COLNAME4=E
COLNAME5=F
COLNAME6=G
COLNAME7=H
COLNAME8=I
COLNAME9=J
RowHeight=36
COLSIZE10=59
[AddEpoleETC-view1]
COLSIZE0=0
COLSIZE1=53
COLSIZE2=83
COLSIZE3=79
COLSIZE4=96
COLSIZE5=110
COLSIZE6=41
COLSIZE7=41
COLSIZE8=46
COLSIZE9=50
COLSIZE10=109
COLSIZE11=100
COLSIZE12=103
COLSIZE13=107
COLSIZE14=36
COLNAME0=관리ID
COLNAME1=번호
COLNAME2=관리구
COLNAME3=전주번호
COLNAME4=선로명
COLNAME5=1
COLNAME6=2
COLNAME7=3
COLNAME8=4
COLNAME9=5
COLNAME10=1
COLNAME11=2
COLNAME12=3
COLNAME13=4
COLNAME14=*
RowHeight=30
COLSIZE15=0
COLNAME15=정렬번호
[AddEpole지중-view1]
COLSIZE0=46
COLSIZE1=0
COLSIZE2=0
COLSIZE3=67
COLSIZE4=63
COLSIZE5=86
COLSIZE6=77
COLSIZE7=31
COLSIZE8=31
COLSIZE9=32
COLSIZE10=33
COLSIZE11=62
COLSIZE12=94
COLSIZE13=60
COLSIZE14=75
COLSIZE15=69
COLSIZE16=43
COLSIZE17=40
COLNAME0=*
COLNAME1=관리ID
COLNAME2=번호
COLNAME3=관리구
COLNAME4=전산번호
COLNAME5=선로명
COLNAME6=1
COLNAME7=2
COLNAME8=3
COLNAME9=4
COLNAME10=5
COLNAME11=시공년월
COLNAME12=시공업체
COLNAME13=상
COLNAME14=용량
COLNAME15=1
COLNAME16=2
COLNAME17=3
RowHeight=20
[TableLayoutPanel1-view1]
COLSIZE0=0
COLSIZE1=0
COLSIZE2=0
COLSIZE3=58
COLSIZE4=62
COLSIZE5=0
COLSIZE6=0
COLSIZE7=0
COLSIZE8=0
COLSIZE9=0
COLSIZE10=0
COLSIZE11=0
COLSIZE12=0
COLSIZE13=0
COLSIZE14=0
COLSIZE15=0
COLNAME0=관리ID
COLNAME1=번호
COLNAME2=관리구
COLNAME3=전주번호
COLNAME4=선로명
COLNAME5=번호1
COLNAME6=번호2
COLNAME7=번호3
COLNAME8=번호4
COLNAME9=번호5
COLNAME10=비고1
COLNAME11=비고2
COLNAME12=비고3
COLNAME13=비고4
COLNAME14=O
COLNAME15=정렬번호
RowHeight=20
ZOOM=1
COLSIZE16=140
COLSIZE17=45
COLSIZE18=45
COLSIZE19=45
COLSIZE20=45
COLSIZE21=0
COLSIZE22=0
COLSIZE23=0
COLSIZE24=0
COLSIZE25=0
[AddEpoleJJ-view1]
COLSIZE0=35
COLSIZE1=0
COLSIZE2=0
COLSIZE3=50
COLSIZE4=39
COLSIZE5=58
COLSIZE6=62
COLSIZE7=31
COLSIZE8=31
COLSIZE9=32
COLSIZE10=33
COLSIZE11=38
COLSIZE12=85
COLSIZE13=40
COLSIZE14=94
COLSIZE15=50
COLSIZE16=85
COLSIZE17=54
COLNAME0=A
COLNAME1=관리ID
COLNAME2=번호
COLNAME3=관리구
COLNAME4=전산화번호
COLNAME5=선로명
COLNAME6=번호1
COLNAME7=번호2
COLNAME8=번호3
COLNAME9=번호4
COLNAME10=번호5
COLNAME11=시공년월
COLNAME12=시공업체
COLNAME13=변압기상
COLNAME14=변압기용량
COLNAME15=비고1
COLNAME16=비고2
COLNAME17=비고3
RowHeight=29
COLSIZE18=49
COLSIZE19=0
COLNAME18=비고3
COLNAME19=정렬번호
ZOOM=1
COLSIZE20=38
[PicList-filelistf]
COLSIZE0=229
COLSIZE1=313
COLSIZE2=63
COLSIZE3=64
RowHeight=18
ZOOM=1
COLSIZE4=0
[AddEpoleDung-view1view_deung]
COLSIZE0=49
COLSIZE1=0
COLSIZE2=0
COLSIZE3=97
COLSIZE4=79
COLSIZE5=82
COLSIZE6=84
COLSIZE7=207
COLSIZE8=73
RowHeight=30
ZOOM=1
[AddEpoleKaro-view1view_karo]
COLSIZE0=36
COLSIZE1=0
COLSIZE2=49
COLSIZE3=56
COLSIZE4=74
COLSIZE5=74
COLSIZE6=74
COLSIZE7=74
COLSIZE8=74
RowHeight=33
ZOOM=1.2
[AddEpole_Tongsin-view1view_tongsin]
COLSIZE0=27
COLSIZE1=22
COLSIZE2=40
COLSIZE3=93
COLSIZE4=53
COLSIZE5=65
COLSIZE6=37
COLSIZE7=36
COLSIZE8=89
RowHeight=29
ZOOM=1
COLSIZE9=122
COLSIZE10=109
COLSIZE11=0
COLSIZE12=0
COLSIZE13=0
COLSIZE14=36
COLSIZE15=39
COLSIZE16=37
COLSIZE17=40
COLSIZE18=41
COLSIZE19=40
COLSIZE20=45
prerowcopy=A1,A2,B1,B2,규격,시공일,시공자,운용기관,중계기명,C1,C2,D1,D2,D3,E1,E2,E3
hangulfield=A1,A2,B1,B2,시공자,운용기관,단자함1,중계기명
nextcolumn=D1
defstyleindex=2
COLSIZE21=0
[AddEpole_SKNetworks-view1view_sknetworks]
COLSIZE0=42
COLSIZE1=41
COLSIZE2=47
COLSIZE3=39
COLSIZE4=134
COLSIZE5=47
COLSIZE6=34
COLSIZE7=81
COLSIZE8=74
COLSIZE9=50
COLSIZE10=66
COLSIZE11=114
RowHeight=31
ZOOM=1
prerowcopy=A1,A2,B1,B2,시공일,규격,시공자,문의전화1,문의전화2,운용기관,중계기명
hangulfield=A2,시공자,중계기명,운용기관
nextcolumn=문의전화2
COLSIZE12=98
COLSIZE13=92
[AddEpole_karo-view1view_karo]
COLSIZE0=29
COLSIZE1=27
COLSIZE2=55
COLSIZE3=71
COLSIZE4=105
COLSIZE5=73
COLSIZE6=127
COLSIZE7=124
COLSIZE8=141
COLSIZE9=132
COLSIZE10=44
COLSIZE11=47
COLSIZE12=45
COLSIZE13=211
RowHeight=31
ZOOM=1
prerowcopy=행정도시,지역명,번지,B1,B2,C1,C2,E1,E2,E3
hangulfield=행정도시,지역명,번지,B1,B2,E1,E2,E3
nextcolumn=E3
COLSIZE14=0
defstyleindex=0
[AddEpole_jDung-view1view_jdung]
COLSIZE0=60
COLSIZE1=60
COLSIZE2=60
COLSIZE3=112
COLSIZE4=117
COLSIZE5=116
COLSIZE6=111
COLSIZE7=115
COLSIZE8=103
COLSIZE9=111
COLSIZE10=0
RowHeight=35
ZOOM=1
